@charset "UTF-8";

/*-------------------------
__main_vi
-------------------------*/
#main_vi{background-color:#1A1A1A;width:100%;margin:0 auto;overflow:hidden;}
#main_vi .slider{position:relative;margin-bottom:0;}

.slick-slide,
.slick-slide.slick-current,
.slick-slide.slick-current + .slick-slide{width:980px!important;}
.slick-slide img{filter:alpha(opacity=50);opacity:0.5;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;transition:all 300ms ease;}
.slick-slide.slick-center img{filter:alpha(opacity=100);opacity:1;}
.slick-arrow{display:block;height:40px;width:40px;margin-top:-20px;position:absolute;top:50%;z-index:1;cursor:pointer;}
.slider-prev{left:calc(50% - 540px);}
.slider-next{right:calc(50% - 540px);}
.slider-prev:after,.slider-next:after{display:block;height:32px;width:19px;margin:4px auto 0;}
.slider-prev:after{content:"";display:block;background:url("../images/mv_arrow_prev.png") no-repeat center 0;background-size:contain;}
.slider-next:after{content:"";display:block;background:url("../images/mv_arrow_next.png") no-repeat center 0;background-size:contain;}
.slick-dots{bottom:-45px;}
.slick-dots li{margin:0;}
.slick-dots li button:before{font-size:12px;color:#EEE;opacity:1;-webkit-transition:all .2s;-ms-transition:all .2s;transition:all .2s;}
.slick-dots li:hover button:before{color:#CCC;}
.slick-dots li.slick-active button:before{color:#AF4540;}

@media screen and (max-width: 767px) {
.slider-prev{left:0;}
.slider-next{right:0;}
}

@media only screen and (max-width: 767px) {
.slick-slide,
.slick-slide.slick-current,
.slick-slide.slick-current + .slick-slide{width:340px!important;}
.slick-slide img{height:auto!important;width:100%!important;}
}

@media only screen and (max-width: 374px) {
.slick-slide,
.slick-slide.slick-current,
.slick-slide.slick-current + .slick-slide{width:300px!important;}
}

.announce a{font-size:2.2em;line-height:1.5;font-weight:700;text-decoration:none;color:#f20;display:block;padding:40px 15px;transition:.3s;}
.announce a:hover{opacity:0.6;}

@media only screen and (max-width: 767px) {
.announce a{font-size:1.6em;padding:20px 10px;}
}

/*-------------------------
__wrs2020
-------------------------*/
#wrs2020::after{content:"";display:block;clear:both;}
#wrs2020 .wrs2020_box{height:300px;width:50%;float:left;position:relative;}
#wrs2020 #aichi.wrs2020_box{background:url("../images/wrs2020_aichi_bg.jpg") no-repeat center center;background-size:cover;}
#wrs2020 #fukushima.wrs2020_box{background:url("../images/wrs2020_fukushima_bg.jpg") no-repeat center center;background-size:cover;}
#wrs2020 .wrs2020_box .wrs2020_box_inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
#wrs2020 .wrs2020_box .ttl{font-size:2.7em;line-height:1.3;font-weight:700;color:#FFF;padding-bottom:25px;}
#wrs2020 .wrs2020_box .ttl::after{content:"";display:block;background-color:#FFF;height:3px;width:20px;margin:15px auto 0;}
#wrs2020 .wrs2020_box .txt{font-size:1.8em;line-height:1.5;font-weight:700;color:#FFF;padding-bottom:20px;}
#wrs2020 .wrs2020_box .btn{width:300px;margin:0 auto;position:relative;}
#wrs2020 .wrs2020_box .btn::after{content:"";display:block;height:6px;width:6px;border:1px solid;-ms-transform:rotate(45deg) translateY(-50%);-webkit-transform:rotate(45deg) translateY(-50%);transform:rotate(45deg) translateY(-50%);position:absolute;right:20px;top:50%;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:3;border-color:#FFF #FFF transparent transparent;}
#wrs2020 .wrs2020_box .btn a{font-size:1.6em;line-height:45px;font-weight:700;color:#FFF;text-decoration:none;display:block;box-sizing:border-box;padding-right:5px;position:relative;border:1px solid #FFF;z-index:2;}
#wrs2020 .wrs2020_box .btn a::before,
#wrs2020 .wrs2020_box .btn a::after{content:"";display:block;height:0;width:100%;position:absolute;left:0;box-sizing:border-box;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;z-index:-1;}
#wrs2020 .wrs2020_box .btn a::before{top:0;}
#wrs2020 .wrs2020_box .btn a::after{bottom:0;}

@media only screen and (min-width: 981px) {
#wrs2020 .wrs2020_box .btn:hover::after{right:15px;}
#wrs2020 #aichi.wrs2020_box .btn:hover::after{border-color:#6879B6 #6879B6 transparent transparent;}
#wrs2020 #fukushima.wrs2020_box .btn:hover::after{border-color:#00AC93 #00AC93 transparent transparent;}
#wrs2020 .wrs2020_box .btn a:hover{border-color:#FFF;}
#wrs2020 #aichi.wrs2020_box .btn a:hover{color:#6879B6;}
#wrs2020 #fukushima.wrs2020_box .btn a:hover{color:#00AC93;}
#wrs2020 .wrs2020_box .btn a:hover::before,
#wrs2020 .wrs2020_box .btn a:hover::after{background-color:#FFF;height:50%;}
}

@media only screen and (max-width: 767px) {
#wrs2020 .wrs2020_box{height:240px;width:auto;float:none;position:relative;}
#wrs2020 .wrs2020_box .ttl{font-size:2em;padding-bottom:15px;}
#wrs2020 .wrs2020_box .ttl::after{width:15px;margin:10px auto 0;}
#wrs2020 .wrs2020_box .txt{font-size:1.5em;padding-bottom:20px;margin:0 15px;}
#wrs2020 .wrs2020_box .btn{width:auto;margin:0 15px;}
}

/*-------------------------
__news
-------------------------*/
#news{padding:80px 0;}
#news .news_ttl{font-size:3.2em;font-weight:700;color:#3C3C3C;padding-bottom:30px;}
#news .news_ttl::after{content:"";display:block;background-color:#3C3C3C;height:3px;width:55px;margin:20px auto 0;}
#news .block_inner{width:960px;margin:0 auto;padding:0 0 10px;}
#news dl{font-size:1.4em;line-height:1.7;color:#3C3C3C;padding-bottom:20px;}
#news dt{text-align:left;}
#news dt .news_icon{font-size:12px;line-height:23px;font-weight:700;color:#FFF;text-align:center;vertical-align:top;display:inline-block;height:23px;width:110px;margin:0 auto 0 0;}
#news dt .news_icon.c01{background-color:#D02B37;}
#news dt .news_icon.c02{background-color:#F08B31;}
#news dt .news_icon.c03{background-color:#075280;}
#news dt .news_icon.c04{background-color:#51b2e5;}
#news dd{text-align:left;margin-left:125px;margin-top:-1.7em;}
#news dd a{color:#3C3C3C;text-decoration:underline;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
#news dd .new{color:#D02B37;margin-left:5px;}
@media screen and (min-width: 981px) {
#news dd a:hover{color:#999;}
}
#news .btn{width:220px;margin:0 auto;}
#news .btn a{font-size:1.5em;line-height:44px;font-weight:700;color:#FFF;text-decoration:none;display:block;background-color:#3C3C3C;height:44px;border-radius:22px;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
@media screen and (min-width: 981px) {
#news .btn a:hover{background-color:#666;}
}

@media only screen and (max-width: 767px) {
#news{padding:60px 0;}
#news::after{height:120px;margin-top:40px;}
#news .news_ttl{font-size:2.8em;padding-bottom:20px;}
#news .block_inner{width:auto;margin:0 15px;padding:0 0 10px;}
#news dl{padding-bottom:15px;}
#news dt{text-align:center;}
#news dt .news_icon{margin:0 auto;}
#news dd{margin-left:0;margin-top:5px;}
}
